.single-product main#main {
  padding: 140px 0 150px;
}
.single-product main#main .container {
  max-width: 1480px;
  padding: 0 20px;
}
aside#secondary {
  display: none;
}
.single-product main#main .woocommerce-product-gallery,
.single-product main#main .summary.entry-summary {
  float: unset !important;
}
.single-product main#main .woocommerce-product-gallery {
  width: 52.08% !important;
  margin: 0 !important;
}
.woocommerce .product .images .woocommerce-product-gallery__image--placeholder {
  border: none !important;
  border-radius: 25px !important;
  overflow: hidden;
}
.woocommerce
  div.product
  div.images
  .woocommerce-product-gallery__image
  a
  .wp-post-image {
  border-radius: 25px;
}
.single-product main#main .summary.entry-summary {
  width: 43.75% !important;
  margin: 0 !important;
}
.single-product main#main .product {
  display: flex;
  align-items: self-start;
  justify-content: space-between;
}

.single-product main#main .product * {
  font-family: Neue Haas Grotesk Display Pro;
}

.product-flex .plans {
  display: flex;
  gap: 15px;
  margin: 22px 0 25px;
  justify-content: space-between;
}

.product-flex .plan {
  border: 1px solid #ddd;
  width: 31.11%;
  overflow: hidden;
  border-radius: 12px;
  cursor: pointer;
}

.product-flex .plan.active {
  border-color: #9e67e4;
  background-color: #fff;
}
.woocommerce div.product form.cart .button,
.product-flex .btn-wrap button {
  width: 100%;
  background: #b6bf8a !important;
  padding: 14px;
  border: 2px solid #b6bf8a;
  font-family: Neue Haas Grotesk Display Pro;
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  transition: background-color 0.3s ease;
  border-radius: 30px;
}
.product-flex .btn-wrap form {
  margin: 0 !important;
}
.woocommerce div.product form.cart .button:hover,
.product-flex .btn-wrap button:hover {
  background: transparent !important;
  color: #b6bf8a;
}
.product-flex .accordion {
  margin: 25px 0 30px;
  background-color: transparent !important;
  border: none !important;
}
.product-flex .accordion > :first-child {
  border-top: 1px solid #242d3433 !important;
}
.product-flex .accordion-item {
  padding: 25px 0;
  border: none !important;
  border-bottom: 1px solid #242d3433 !important;
  background-color: transparent !important;
  border-radius: 0 !important;
}

.product-flex .accordion-header {
  display: flex;
  justify-content: space-between;
  cursor: pointer;
  gap: 20px;
  font-weight: 600;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 0.02em;
}

.accordion-header .icon {
  width: 17px;
  transition: 0.3s;
  height: 17px;
}
.woocommerce-product-notice {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.4;
  max-width: 720px;
  width: 100%;
  margin: 12px 0 0;
  letter-spacing: 0.02em;
}
.product-flex .accordion-content {
  max-height: 0;
  overflow: hidden;
  padding-top: 0;
  transition:
    max-height 0.4s ease,
    padding 0.3s ease;
}
.product-flex .accordion-content p {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.02em;
  margin: 0;
}
.product-flex .accordion-item.active .accordion-content {
  max-height: 300px;
  padding-top: 10px;
}

.product-title {
  font-weight: 500;
  font-size: 42px;
  line-height: 1.2;
  letter-spacing: 0.02em;
}
.right-content > p {
  font-weight: 500;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0.02em;
  margin-bottom: 22px;
}
.right-content .short-desc {
  display: none;
}
.right-content p:empty {
  display: none !important;
}
.accordion-item.active .icon::before {
  content: "-";
}
.accordion-header .icon::before {
  content: "+";
  font-size: 40px;
  font-weight: 300;
}
.woocommerce div.product form.cart .variations {
  display: none !important;
}
/* radio-box */

.product-plan-bills .radio-box {
  padding: 9px;
  border-bottom: 1px solid #242d3414;
}

.product-plan-bills .radio-box p {
  width: 23px;
  height: 23px;
  border: 1px solid #242d3414;
  border-radius: 50%;
  margin: 0 auto;
}
.product-plan-bills .plan-price {
  font-weight: 600;
  font-size: 30px;
  text-align: center;
  line-height: 100%;
  margin: 0;
  letter-spacing: 0.02em;
}
.product-plan-bills .price-out {
  padding: 16px 15px 20px;
}
.product-plan-bills .plan-description {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.4;
  letter-spacing: 0.02em;
  text-align: center;
  padding-bottom: 23px;
  border-bottom: 1px solid #242d3414;
}
.product-plan-bills h4 {
  font-weight: 600;
  font-size: 20px;
  text-align: center;
  line-height: 100%;
  letter-spacing: 0.02em;
  margin-bottom: 5px;
}
.product-plan-bills .active .radio-box {
  background: #9e67e4;
}
.product-plan-bills .active .radio-box p {
  border: 5px solid #fff;
}
.product-plan-bills .active .plan-price {
  color: #9e67e4;
}
.accordion-item.diff-top {
  border: none !important;
  padding-bottom: 0;
}

.accordion-item.diff-top .accordion-content {
  max-height: 100%;
  padding-top: 10px;
}

.accordion-item.diff-top .icon {
  display: none;
}
.woocommerce-product-banner1,
.woocommerce-product-banner2 {
  position: absolute;
  width: 140px;
  height: 70px;
  background: white;
  left: 20px;
  border-radius: 70px;
  padding: 10px 10px 9px;
}
.woocommerce-product-banner1 {
  top: 20px;
}
.woocommerce-product-banner2 {
  top: 100px;
}
.woocommerce-product-banner1 img,
.woocommerce-product-banner2 img {
  width: unset !important;
  margin: 0 auto;
  height: unset !important;
}

.woocommerce-stock-note {
  position: absolute;
  right: 20px;
  z-index: 99999;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 50px;
  padding: 10px 20px 10px 32px;
  top: 20px;
  margin: 0;
}
.woocommerce-pdp-banners {
  position: absolute;
}
.woocommerce-stock-note li {
  font-weight: 400;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 0.02em;
  text-align: center;
  color: #ffffff;
}

.woocommerce-stock-note li::marker {
  color: #b6bf8a;
}

@media (max-width: 1440px) {
  .product-plan-bills .plan-price {
    font-size: 24px;
    line-height: 1.2;
  }
  .product-plan-bills h4 {
    font-size: 22px;
    line-height: 1.2;
  }
  .product-plan-bills .plan-description {
    font-size: 14px;
    padding-bottom: 15px;
  }
  .single-product main#main {
    padding: 80px 0;
  }
}
@media (max-width: 1199px) {
  .product-plan-bills .plan-price {
    font-size: 22px;
  }
  .product-plan-bills h4 {
    font-size: 18px;
  }
  .product-plan-bills .plan-description {
    font-size: 14px;
    padding-bottom: 15px;
  }
  .product-plan-bills .price-out {
    padding: 15px;
  }
  .product-title {
    font-size: 36px;
  }
  .single-product main#main {
    padding: 60px 0;
  }
}
@media (max-width: 1024px) {
  .single-product main#main .product {
    flex-direction: column;
    gap: 40px;
  }
  .single-product main#main .summary.entry-summary,
  .single-product main#main .woocommerce-product-gallery {
    width: 100% !important;
    margin: 0 !important;
  }
  .product-flex .accordion-item.active .accordion-content {
    max-height: 500px;
  }
}
@media (max-width: 768px) {
  .woocommerce-product-banner1 img {
    width: 35px !important;
  }

  .woocommerce-product-banner2 img {
    width: 60px !important;
  }
  .woocommerce-product-banner1,
  .woocommerce-product-banner2 {
    width: 110px;
    height: unset;
    left: 10px;
  }
  .woocommerce-product-banner2 {
    top: 80px;
  }
  .woocommerce-stock-note li {
    font-size: 16px;
  }
  .woocommerce-stock-note {
    padding: 10px 15px 10px 25px;
  }
  .woocommerce-product-banner1 {
    top: 10px;
  }
  .woocommerce-product-banner2 {
    top: 70px;
}
}

@media (max-width: 575px) {
  .product-flex .plans {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
  }
  .product-flex .plan {
    width: 100%;
  }
  .product-title {
    font-size: 28px;
  }
  .woocommerce-product-banner1,
  .woocommerce-product-banner2 {
    width: 90px;
  }
}
